form {
    position: fixed;
    right: 0%;
    width: fit-content;
}

table {
    width: 70%;
}

td > a {
    padding: 10px;
    font-size: larger;
    cursor: pointer;
}

td > a:hover {
    text-decoration: underline;
}

td > p{
    margin: 5px;
}